/*************************************************************************************
Main layout
*************************************************************************************/
.wb
{
    width:100%;
    margin: 0 auto;
    color: #3e4042;
 }
.wb-header {
	margin-top: 24px;
	padding-bottom: 15px;
	border-bottom:1px solid #d3d9df;
}
.wb-header a
{
	color: #3e4042;
	font-size: 32px;
	line-height: 36px;
	text-decoration: none;
}
.wb-header a:hover
{
    color: #3e4042;
    text-decoration: none;
}
.wb-wrapper {
	overflow:auto;
}
.wb-leftcolumn
{
    width: 70%;
    padding: 5px;
    float: left;
}
.wb-rightcolumn
{
    width: 25%;
    margin: 0px 0px 0px 5px;
    float: left;
    border-left:1px solid #d3d9df;
    padding-left:15px;
}
.wb-panel
{
    clear: both;
}
.wb-rightcolumn .wb-panel ul {
	list-style:none;
}
.wb-rightcolumn .wb-panel {
	padding-bottom:20px;
	border-bottom:1px solid #d3d9df;
}
.wb-rightcolumn .wb-panel:last-child {
	border-bottom:0;
}
.wb-rightcolumn .wb-panel h3 {
	font-size:14px;
	font-weight:bold;
}

.wb-footer 
{
	display:none;
    /*clear: both;
    background: #000000;
    color: #ffffff;
    font-size: 12px;
    padding: 3px;
    text-align: right;*/
}

/*************************************************************************************
Generic classes
*************************************************************************************/
.wb-settings
{
    border: 1px solid #000;
    background-color: #FFFFC6;
    font-size: 12px;
    padding: 3px;
}
    .wb-settings label
    {
        width: 200px;
        display: block;
    }

.wb-error
{
    border: 3px solid #FF0000;
    background-color: #FFFFC6;
    font-size: 12px;
    padding: 3px;
    text-align: left;
    margin-bottom: 10px;
}

.wb-details 
{
    margin-bottom: 10px;
    font-size: 11px;
    font-weight:bold;
}

.wb-errortext 
{
    color: #ff0000;
}

.wb-successtext
{
    border: 3px solid green;
    color: Green;
    background-color: #FFFFC6;
    font-size: 12px;
    padding: 3px;
    text-align: left;
    margin-bottom: 10px;
}

/*************************************************************************************
Blog entry
*************************************************************************************/
ul.wb-entry-list-entries
{
    list-style: none;
    margin: 0;
    padding: 0;
}
li.wb-entry-list-entry
{
	margin-bottom: 10px;
	padding-bottom:20px;
	border-bottom:1px solid #d3d9df;    
}
.wb-entry-list.wb-panel, .wb-entry {
	padding-right:50px;
}
.wb-entry-list,
.wb-entry
{   
    font-size: 0.9em;
}
    .wb-entry-list h2,
    .wb-entry h2 
    {
        margin: 0;
        font-size:18px;
    }

.wb-entry-categories h3,
.wb-entry-tags h3
{
    margin-bottom: 0;
    font-size: 12px;
}
.wb-entry-categories ul,
.wb-entry-tags ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
    .wb-entry-categories ul li,
    .wb-entry-tags ul li
    {
        float: left;
        margin-right: 10px;
    }
        .wb-entry-categories ul li a,
        .wb-entry-tags ul li a
        {
            text-decoration: none;
        }
        .wb-entry-categories ul li a:hover,
        .wb-entry-tags ul li a:hover
        {
            text-decoration: underline;
        }
        
.wb-entry-share
{
    padding-top: 10px;   
}
.wb-entry-share.wb-panel {
	clear:none;
}
.wb-entry .wb-details {
	overflow: auto;
}
.wb-entry .wb-details img {
	float:left;
	margin-right:10px;
	max-width:80px;
}
.wb-entry .wb-details p {
	margin:0;
}

/*************************************************************************************
Add Comment
*************************************************************************************/
.wb-entry-add-comment
{
    margin-top: 20px;
    background-color: #f6f7f8;
    padding:30px;
}
.wb-entry-add-comment h3 {
	margin:0 0 15px;
}
    .wb-entry-add-comment label
    {
        width: 100px;
        display: block;
        clear: left;
        float: left;
        margin: 4px 0px 4px 0px;
    }
    
    .wb-entry-add-comment label.wb-captchaLabel
    {
        width: 100%;
        float: none;
    }
.wb-entry-add-comment .blog-captcha-image {
	width:180px;
	margin-left:100px;
}
.wb-captcha {
	clear:both;
}
.wb-captcha input {
	margin-left:100px;
}
    
    .wb-entry-add-comment input.wb-textbox, .wb-entry-add-comment textarea
    {
        float: left;
        margin: 4px 0px 4px 0px;
    }
    
    .wb-entry-add-comment textarea {
    	width:220px;
    	margin-bottom:10px;
    }
     
 .wb-entry-add-comment input[type="submit"] {
 	margin:15px 0 0 100px;
 }

 
 
 
/*************************************************************************************
Comment List
*************************************************************************************/
.wb-entry-comments
{
}
    .wb-entry-comments ul
    {
        list-style: none;
        margin: 0;
    }
        .wb-entry-comments ul li
        {
            padding: 4px;
            background-color: #F2EDE4;
        }
            .wb-entry-comments ul li a
            {
                text-decoration: none;
                color: #000000;
                font-weight: bold;
            }
                .wb-entry-comments ul li a:hover
                {
                    text-decoration: underline;
                }
            .wb-entry-comments ul li hr
            {
                height: 1px;
                color: #000000;
            }
            .wb-entry-comments ul li .wb-datetime
            {
                float: right
            }
            .wb-entry-comments ul li span.wb-comment-email
            {
                font-style: italic;
            }
            .wb-entry-comments ul li.wb-comment-alternate
            {
                background-color: #ffffff;
            }

/*************************************************************************************
TagCloud
*************************************************************************************/
.wb-tagCloud
{
	width: 200px;
    padding: 5px;
    margin-bottom: 10px;
    text-align: justify;
}

.wb-tagCloud a
{
	text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
    text-transform: lowercase;
    color: #000000;
}

.wb-tagCloud a:hover
{
    text-decoration:underline;
}

.wb-tagCloud a.wb-weight1  { font-size: 1.9em }
.wb-tagCloud a.wb-weight2  { font-size: 1.5em }
.wb-tagCloud a.wb-weight3  { font-size: 1.4em }
.wb-tagCloud a.wb-weight4  { font-size: 1.2em }
.wb-tagCloud a.wb-weight5  { font-size: 1.0em }   

/*************************************************************************************
Administration
*************************************************************************************/
.wb-administration label
{
    font-size: 12px;
    width: 70px;
    display: block;
    float: left;
    clear: right;
    margin-top: 4px;
}

.wb-administration p
{
    font-size: 12px;
}

/*************************************************************************************
Archive
*************************************************************************************/
.wb-archive a.wb-year, .wb-archive a.wb-month
{
    cursor: pointer;
}
.wb-archive ul li
{
    border: none;
}
.wb-archive ul.wb-entries li
{
    padding-left: 10px;
}
.wb-archive ul li a
{
    background: url(../../../sitecore/shell/Themes/Standard/Images/expand9x9.png) no-repeat left 3px;
    padding-left: 15px;
}
.wb-archive ul li a.expanded
{
    background: url(../../../sitecore/shell/Themes/Standard/Images/collapse9x9.png) no-repeat left 3px;
}
.wb-archive li li li a
{
    background: none;
    padding-left: 0;
}

/**********************************************************************************
Misc
**********************************************************************************/
.wb-entry .wb-image
{
    float: right;
    margin: 0 0 15px 15px;
}

.wb-entry-list .wb-image
{
    float: left;
    margin: 0 15px 15px 0;
}

.wb-view-more-wrapper
{
    text-align: center;   
}
.wb-loading-animation
{
    width: 100%;
    height: 16px;
    text-indent: -9999px;
    background: transparent url(../Images/ajax-loader.gif) no-repeat 50% 50%;
    display: block;
}


/* Featured Bloggers */
.wb-bloggers li {
	overflow:auto;
	padding-bottom:10px;
}
.wb-bloggers li img {
	float:left;
	margin-right:10px;
	max-width:80px;
}
.wb-bloggers li a {
	display:block;
}
.wb-categories li {
	padding:5px 0;
}


















